Subject: Re: [Spridgets] Help...Rib Case Transmission 1971 Midget (WFO Herb)

From: John Fisher via Spridgets <[email-masked]>
Date: Wed, 20 May 2015 14:52:51 -0400

Herb,

That plunger is not accessible with only the side cover removed as the
spring loaded brass parts are.   It is trapped between two shift rods. There
is a groove in each shift rod and the interlock plunger prevents one shift
rod from moving fore and aft if the other has selected a gear.  The outer
rod would have to be pulled out of the case for the plunger to be released
in order to fall out of the bore.  It is probably where it should be.  
John  

------------------------

[email-masked]

Archive: http://www.team.net/archive